- emoji: based
- emoji: cringe
- emoji: yikes
- emoji: cope
- emoji: seethe
- emoji: dilate
- emoji: '>'
- emoji: 't. jewish'
- emoji: 't. tard'
- emoji: '>implying'
- emoji: '>she'
- emoji: '>her'
- emoji: 'tard moment'
- emoji: 'woman moment'
- emoji: Yes.
- emoji: No.
- emoji: (You)
- emoji: lol
- emoji: RAPE
- emoji: F
- emoji: vaggot
- emoji: vaxnigger
- emoji: Fag
- emoji: simp
- emoji: piss
- emoji: jelq
- emoji: coom
- emoji: booba
- emoji: sinner
- emoji: repent
- emoji: 卐
  tags:
  - swastika
